alter table cmSiNoVer add COLUMN pageCacheTimeout VARCHAR(20) default NULL;
alter table cmSiNoVer add COLUMN disableForceIDCheck integer default 2 NOT NULL;

CREATE INDEX "qualifyerNameINDEX" ON cmQualifyer(name);
CREATE INDEX "qualifyerValueINDEX" ON cmQualifyer(value);

CREATE INDEX "arIntPointIdINDEX" ON cmAccessRight(interceptionPointId);
CREATE INDEX "arParameterINDEX" ON cmAccessRight(parameters);
